Subject: Re: pull request: wireless-2.6 2009-01-12

From: "John W. Linville" <[email-masked]>
Date: Tue, 13 Jan 2009 11:34:55 -0500

On Mon, Jan 12, 2009 at 09:23:45PM -0800, David Miller wrote:
> From: "John W. Linville" <[email-masked]>
> Date: Mon, 12 Jan 2009 15:13:02 -0500
> 
> > Please let me know if there are problems!
> 
> There's something funny in this tree.   In changeset
> 19f0a391bf9d88307e52557ff3125b24e2519bd4 there is
> a removal of arch/arm/mach-integrator/clock.h
> 
> I think when you installed that commit something
> automatically deleted zero length files it found,
> but that's just a guess.
> 
> Please fix this up so I can pull from you.
> 
> Otherwise all of those changes looked fine.
 
Hmmm...dirty tree I suppose.  Sorry about that!  I should have noticed
that in the changelog.

I'll post a new pull request immediately.

John
-- 
John W. Linville		Someday the world will need a hero, and you
[email-masked]			might be all we have.  Be ready.
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html